Bug 153809 - HWCERT: Itautec Servidor Itautec 1251, 2250, 2252<! IssueTracker 28438> [Goto Cert]
HWCERT: Itautec Servidor Itautec 1251, 2250, 2252<! IssueTracker 28438>
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Itautec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-11-09 20:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153809 None None None 2016-11-09 20:48 EST

  None (edit)
Description David Lawrence 2005-04-05 16:19:30 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Administrative Contact: gavin@redhat.com
Technical Contact: gavin@redhat.com
Last Touched By: rlandry@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-01-30 16:57:23-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-16 15:40:59-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: Intel(R) Xeon(TM) CPU 2.80 GB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-30 16:58:02-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-01-30 16:58:39-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: ACER Model 656A-002
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-01-30 16:59:34-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: 3 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-30 17:03:23-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: Intel 82551 10/100M Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-30 17:07:33-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: Adaptec aic7902 Ultra320 SCSI adapter<br>
Requires RHEL 2.1 Update 3
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-30 17:01:36-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: SEAGATE Model: ST39173W
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-01-30 17:04:11-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: Intel 82545EM Gigabit Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-30 17:08:07-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5304
Detail Notes: Standard Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-01-30 17:12:10-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5304
Detail Notes: Intel E7501 Chipset<br>
SuperMicro X5DPL Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-16 17:13:19-04


Note You need to log in before you can comment on or make changes to this bug.